# 二维码接口

这是公司的二维码在线生成接口

### 接口地址：

https://api.ycxxkj.com/index.php/api/qrcode/online

### 调用方式

get请求

### 接口参数

| 字段         | 类型     | 是否必须 | 说明                  |
|------------|--------|------|---------------------|
| text       | string | 是    | 二维码文本，如果是网址，请先url编码 |
| size       | int    | 否    | 二维码大小，单位 px         |
| label      | string | 否    | 图片标题，在二维码图片正文       |
| lable_size | string | 否    | 图片标题大小，单位px         |

### 调用示例
#### 调用方法1
https://api.ycxxkj.com/index.php/api/qrcode/online/text/abc/size/500/label/abc/lable_size/100

https://api.ycxxkj.com/index.php/api/qrcode/online/text/https%3A%2F%2Fwww.ycxxkj.com%2F/size/500/label/%E5%AE%87%E5%AE%B8%E5%AE%98%E7%BD%91/lable_size/100

#### 调用方法2
https://api.ycxxkj.com/index.php/api/qrcode/online?text=abc&size=500&label=abc&lable_size=100

https://api.ycxxkj.com/index.php/api/qrcode/online?text=https%3A%2F%2Fwww.ycxxkj.com%2F&size=500&label=%E5%AE%87%E5%AE%B8%E5%AE%98%E7%BD%91&lable_size=100
